Bug 6232 - Can't link authorities to bibliographic record
Summary: Can't link authorities to bibliographic record
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) critical (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-21 12:28 UTC by Katrin Fischer
Modified: 2019-06-27 09:24 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (1.58 KB, patch)
2011-04-21 12:34 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-04-21 12:28:40 UTC
To reproduce:

1) create bibliographic record
2) go to 100 and open authority plugin
3) search for authority
4) click on 'choose' in result list to add authority to record

Problem:
The index parameter is missing from the 'choose' link in authority search.
Comment 1 Katrin Fischer 2011-04-21 12:34:37 UTC
Created attachment 3967 [details] [review]
proposed patch
Comment 2 Chris Cormack 2011-04-21 19:26:00 UTC
Pushed, please test
Comment 3 Katrin Fischer 2011-04-24 14:02:09 UTC
Works in 3.4